=== debian/changelog ===
kdesupport (2.1-final-1) unstable; urgency=low
 
   * New upstream final
   * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdesupport (2.1-beta2-1) unstable; urgency=low
 
   * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:10:00 -0700

kdesupport (2.1-20010119-1) unstable; urgency=low
 
   * More upstream fixes
   * libaps removed
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 19 Jan 2001 15:00:00 -0700

kdesupport (2.1-20010115-1) unstable; urgency=low
 
   * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdesupport (2.1-20010101-1) unstable; urgency=low
 
   * More upstream fixes
      
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 03:30:00 -0700

kdesupport (2.1-20001218-1) unstable; urgency=low
 
  * New i18n patches
  * Minor upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:30:00 -0700

kdesupport (2.1-20001213-2) unstable; urgency=low
 
  * Moving printer definitions to /usr/share/libaps and untaring them.
    /etc doesn't need another 5 megs worth of stuff...plus it's sharable to
    other systems/platforms and does nobody any use compressed.
  * Minor upstream fixes
  
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 02:30:00 -0700

kdesupport (2.1-20001213-1) unstable; urgency=low
 
  * new upstream beta
  * Merging in libaps debian code
  * Changing libmime package to libmimelib to match library name
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 14:30:00 -0700

kdesupport (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                

kdesupport (4:2.0-final-0) unstable; urgency=low
 
  * KDE 2.0
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700
                                                                                

kdesupport (4:2.0-20001016-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 15:00:00 -0700

kdesupport (4:2.0-20001015-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 15 Oct 2000 20:00:00 -0700

kdesupport (4:2.0-20001013-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 13 Oct 2000 23:30:00 -0700

kdesupport (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 11 Oct 2000 05:00:00 -0700
                                                                                

kdesupport (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * No more libuulib as upstream has removed it from kdesupport
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                

kdesupport (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700

kdesupport (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean builld on new libc just to be safe

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 17:30:00 -0700

kdesupport (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Build-Depends cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdesupport (4:2.0-20000923-0) unstable; urgency=low
 
  * More upstream fixes 
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 23 Sep 2000 00:30:00 -0700

kdesupport (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes (-beta5)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 17:30:00 -0700

kdesupport (4:2.0-20000906-0) unstable; urgency=low
 
  * Upstream updates
  * mimelib now GPL'd

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 06 Sep 2000 12:00:00 -0700

kdesupport (4:2.0-20000827-0) unstable; urgency=low
 
  * More upstream cleanup
  * Some package build cleanup as well
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 27 Aug 2000 19:30:00 -0700

kdesupport (4:2.0-20000824-0) unstable; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 24 Aug 2000 18:30:00 -0700
                                                                                

kdesupport (4:2.0-20000816-1.0) experimental; urgency=low
 
  * New upstream beta version
  * Removing build instructions for libQwspritefield
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 16 Aug 2000 22:30:00 -0700

kdesupport-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * More CVS updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 02:15:00 -0700

kdesupport-cvs (4:2.0-20000512-1.2) experimental; urgency=low

  * New upstream beta version
  * Turning on debugging

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000403-1.0) experimental; urgency=low

  * New upstream CVS pull
  * adding in a --without-audiofile since libaudiofile is already a 
    Debian package

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 03 Apr 2000 06:00:00 -0700

kdesupport-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * New upstream CVS pull
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000306-1.0) experimental; urgency=low
 
  * New upstream CVS pull
  * Build on new qt beta2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 06 Mar 2000 03:00:00 -0700

kdesupport-cvs (4:2.0-20000302-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Mar 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000229-1.0) experimental; urgency=low


