=== debian/control ===
Source: kdesupport
Build-Depends: autoconf, automake, libtool, debhelper
Section: libs
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Standards-Version: 3.5.0

Package: libmimelib1
Architecture: any
Section: libs
Replaces: kdesupport0g (<< 4:1.1.2-final-0), libmime1
Depends: ${shlibs:Depends}
Conflicts: kdesupport1g, kdesupport0g (<< 4:1.1.2-final-0), libmime1
Description: mime libraries needed for some KDE applications
 These libraries are used by several KDE applications

Package: libmimelib-dev
Architecture: any
Section: devel
Replaces: kdesupport0g-dev (<< 4:1.1.2-final-0), libmime-dev
Depends: libc6-dev, libmimelib1 (=${Source-Version})
Conflicts: kdesupport0g-dev (<< 4:1.1.2-final-0), kdesupport1-dev, kdesupport1-cvs-dev, libmime-dev
Description: mime library - development version
 These libraries are used by kde to handle mime types.
